



body {
  font-family: 'Raak-Font-1', Helvetica, sans-serif;

  font-size: 14px;
  line-height: 1.4;
  letter-spacing:0.5px;
  overflow-x: hidden;
  width:100%;

  /*color: ;*/
  /*background-color: white;;*/
  /*overflow:hidden;*/
}



/*p {
  margin-left:0;
  margin-right:0;
  margin-top: px;
  margin-bottom:px;
}*/



h1, .h1, h1 a, a h1  {
  font-family: 'Raak-Font-2', Helvetica, sans-serif;

  font-size:38px;
  letter-spacing: 0px;
  line-height: 1.2;

  /*color: ;*/
  /*margin-top: px;*/
  /*margin-bottom: px;*/
}
h2, .h2, h2 a, a h2  {
  font-family: 'Raak-Font-2', Helvetica, sans-serif;

  font-size:34px;
  letter-spacing: 0px;
  line-height: 1.2;

  /*color: ;*/
  /*margin-top: px;*/
  /*margin-bottom: px;*/
}
h3, .h3, h3 a, a h3  {
  font-family: 'Raak-Font-2', Helvetica, sans-serif;

  font-size:24px;
  letter-spacing: 0px;
  line-height: 1.2;

  /*color: ;*/
  /*margin-top: px;*/
  /*margin-bottom: px;*/
}
h4, .h4, h4 a, a h4  {
  font-family: 'Raak-Font-2', Helvetica, sans-serif;

  font-size:18px;
  letter-spacing: 0px;
  line-height: 1.2;

  /*color: ;*/
  /*margin-top: px;*/
  /*margin-bottom: px;*/
}
h5, .h5, h5 a, a h5  {
  font-family: 'Raak-Font-1', Helvetica, sans-serif;

  font-size:16px;
  letter-spacing: 0px;
  line-height: 1.2;

  /*color: ;*/
  /*margin-top: px;*/
  /*margin-bottom: px;*/
}
h6, .h6, h6 a, a h6  {
  font-family: 'Raak-Font-1', Helvetica, sans-serif;

  font-size:13px;
  letter-spacing: 1.2px;
  line-height: 1.2;

  /*color: ;*/
  /*margin-top: px;*/
  /*margin-bottom: px;*/
}










/*  LARGE DESKTOP
    --
    For screens over the pixel width of 1201px wide
*/
@media (min-width: 1300px) {


        h1, .h1, h1 a, a h1  {
      font-size:38px;
    }
    h2, .h2, h2 a, a h2 {
      font-size:34px;
    }
    h3, .h3, h3 a, a h3 {
      font-size:24px;
    }
    h4, .h4, h4 a, a h4  {
      font-size:18px;
    }
    h5, .h5, h5 a, a h5 {
      font-size:16px;
    }
    h6, .h6, h6 a, a h6 {
      font-size:13px;
    }

        body,
    p {
      font-size: 14px;
    }

        .overtext h1 {
      /*
        font-size:px;
      */
    }
    .smaller-over-text {
      /*
        font-size:px;
      */
    }


}
/* END 1300px */







/*  DESKTOP
    --
    For screens up to 1200px wide
*/
@media (max-width: 1299px) {

    h1, .h1, h1 a, a h1  {
    font-size:36px;
  }
  h2, .h2, h2 a, a h2 {
    font-size:32px;
  }
  h3, .h3, h3 a, a h3 {
    font-size:24px;
  }
  h4, .h4, h4 a, a h4  {
    font-size:18px;
  }
  h5, .h5, h5 a, a h5 {
    font-size:16px;
  }
  h6, .h6, h6 a, a h6 {
    font-size:13px;
  }

    body,
  p {
    font-size: 14px;
  }

    .overtext h1 {
    /*
      font-size:px;
    */
  }
  .smaller-over-text {
    /*
      font-size:px;
    */
  }



} /* END 1299px */






/*  TABLET
    --
    For screens up to 992px wide
*/
@media (max-width: 992px) {


      h1, .h1, h1 a, a h1  {
      font-size:32px;
    }
    h2, .h2, h2 a, a h2 {
      font-size:24px;
    }
    h3, .h3, h3 a, a h3 {
      font-size:20px;
    }
    h4, .h4, h4 a, a h4  {
      font-size:18px;
    }
    h5, .h5, h5 a, a h5 {
      font-size:16px;
    }
    h6, .h6, h6 a, a h6 {
      font-size:12px;
    }

        body,
    p {
      font-size: 14px;
    }

        .overtext h1 {
      /*
        font-size:px;
      */
    }
    .smaller-over-text {
      /*
        font-size:px;
      */
    }


}

/* END 992px */







/*  SMALL
    --
    For screens up to 768px wide
*/
@media (max-width: 768px) {

            h1, .h1, h1 a, a h1  {
        font-size:32px;
      }
      h2, .h2, h2 a, a h2 {
        font-size:34px;
      }
      h3, .h3, h3 a, a h3 {
        font-size:20px;
      }
      h4, .h4, h4 a, a h4  {
        font-size:18px;
      }
      h5, .h5, h5 a, a h5 {
        font-size:16px;
      }
      h6, .h6, h6 a, a h6 {
        font-size:12px;
      }

            body,
      p {
        font-size: 14px;
      }

            .overtext {
        /*
          font-size:px;
        */
      }
      .smaller-over-text {
        /*
          font-size:px;
        */
      }
      .hero-subtext {
        /*
          margin-top:20px;
          display:block;
          font-size:14px;
        */
      }

}

/* END 768px */
